Register now    |   Login  

COMMUNITY





Back to Forum Index
   Development & Bugs
     Need Help!!!
Register To Post
Poster Thread
Filius
(Just popping in)


Joined: 2009/12/23
Posts: 2

Posted on: 2009/12/23 3:29

Need Help!!!
i got an ipod video 30GB and the newest version of itunes but my yamipod tells me: "You have used this ipod with an unknown itunes version, probably a new one. this may cause problems when using yamipod" after i click continue it loades till 32% and then it tells me: "your firmware is unsupported,quitting..."

It would be very nice if u answere quickly. MfG filius
Filius
(Just popping in)


Joined: 2009/12/23
Posts: 2

Posted on: 2009/12/24 0:20

Re: Need Help!!!
F*** u all bithchwesefesdfarhd

Register To Post